A Word from The Beegoist III
Richard Kenneth Eng
31

When run “bee run”,it prompt an error:

utilities/pbkdf2/pbkdf2.go:9:2: cannot find package “code.google.com/p/go.crypto/pbkdf2” in any of:

and could not use go get to get this dependency. How to solved?

Show your support

Clapping shows how much you appreciated A.C’s story.